@charset "utf-8";
/*
KOLOMMEN
*/
#nieuwsbrieven #kol-links {
	//width: 100%;
}
#nieuwsbrieven #kol-rechts {
	//width: 100%;
}
@media only screen and (min-width: 650px) {
#nieuwsbrieven #kol-links {
	overflow:hidden;
	padding-right: 20px;
}
#nieuwsbrieven #kol-rechts {
	float: right;
	width: 280px;
	overflow-x: hidden;
}
}
/*
STYLE
*/
#nieuwsbrieven #kol-rechts .button {
	margin-top: 0px;
	margin-bottom: 4px;
}
#nieuwsbrieven #kol-rechts .button a {
	width: 100%;
}

#nieuwsbrieven #kol-rechts .button .icon {
	display:none;
}
#nieuwsbrieven #kol-rechts .button a {
	padding-left: 20px;
}
#nieuwsbrieven #kol-rechts .button.full-width a,
#nieuwsbrieven #kol-rechts .button.full-width {
	width: -webkit-calc(100% - 17px);
	width: -moz-calc(100% - 17px);
	width: calc(100% - 17px);
}
@media only screen and (min-width: 650px) {
#nieuwsbrieven #kol-rechts .button .icon {
	display:inherit;
}
#nieuwsbrieven #kol-rechts .button a {
	padding-left: 5px;
}
#nieuwsbrieven #kol-rechts .button.full-width a,
#nieuwsbrieven #kol-rechts .button.full-width {
	width: -webkit-calc(100% - 10px);
	width: -moz-calc(100% - 10px);
	width: calc(100% - 10px);
}
}
#container-nieuwsbrief {
	padding-top: 25px;
	padding-right: 6%;
	padding-bottom: 6%;
	padding-left: 6%;
	position: relative;
}
#header .logo {
	position: relative;
	width: 100%;
	float: left;
}
#header #aanhef {
	position: relative;
	width: 100%;
	float: right;
	padding-top: 30px;
}
@media only screen and (min-width: 500px) {
#header .logo {
	position: relative;
	width: 45%;
	float: left;
}
#header #aanhef {
	position: relative;
	width: 50%;
	float: right;
	padding-top: 30px;
}
}
@media only screen and (min-width: 650px) {
#header .logo {
	width: 100%;
}
#header #aanhef {
	width: 100%;
}
}
@media only screen and (min-width: 850px) {
#header .logo {
	position: relative;
	width: 45%;
	float: left;
}
#header #aanhef {
	position: relative;
	width: 50%;
	float: right;
	padding-top: 30px;
}
}
#header #aanhef p {
	padding-bottom: 0px;

}
#nieuwsbrieven #titel {
	color: #FFF;
	padding-left: 20px;
	line-height: 30px;
	margin-bottom: 30px;
	margin-top: 20px;
}